@import url('https://fonts.googleapis.com/css?family=Fredoka+One');
@font-face { font-family: "Roundy-Rainbows"; src: url("../fonts/Roundy-Rainbows.eot"); src: url("../fonts/Roundy-Rainbows.eot?") format("embedded-opentype"), url("../fonts/Roundy-Rainbows.woff") format("woff"), url("../fonts/Roundy-Rainbows.ttf") format("truetype"),url("../fonts/Roundy-Rainbows.svg#web") format("svg"); font-style: normal; font-weight: normal; }

.fuentecontacto {font-family: 'Fredoka One', cursive; font-size:18px !important;}
.ama {background-color:#f1d100;}
.naranja {background-color:#ff8802;}
.menu {margin-top: 20px;color: #ffffff;text-align: left;font-family: 'Fredoka One', cursive;font-size: 18px; margin-left:11px;}
.f18 {font-size:18px !important;}
.ml5 {margin-left: 10px;}
.mryl5 {margin-left:7px; margin-right:7px;}
.mtyb20 {margin-top: 20px;margin-bottom: 20px;}
.redes {margin-top: 80px;margin-bottom: 30px;color: #ffffff;font-size: 18px;}
.m213 {min-height: 262px;}
.btn-primary {color: #fff;background-color: #000000;border-color: #000000;}
.p0 {padding:0;}
.navbar-brand {padding:0;}
.carousel-caption h1 {font-size:72px; font-family: "Roundy-Rainbows"; line-height:72px; text-align:center}
.carousel-caption h2 {font-size:60px; font-family: "Roundy-Rainbows"; line-height:60px; text-align:center}
.carousel-caption p {color:#f1d204; font-size:24px;}
.navbar-default {
	background-image:url(../img/fondomenu.png);background-size: cover;
    background-repeat: no-repeat;}
.navbar {border:0 !important;}	    
.carouselsup {position:absolute;top:0;}
.imgsocialmenu {display:inline;}
.aaa {display:inline-block !important;}

.supnav {    
    max-width: 1360px;
	margin:0 auto;
    float: left;
    top: 0;
	max-height:295px;}
.cont {max-width:1360px; margin:0 auto; background-color:#e31920;}
.fondosocial {min-height:400px; background-image:url(../img/fondosocial.jpg); }
.form-control {height: 50px;}
textarea.form-control {
    height: 115px;
}
button.navbar-toggle.collapsed {
    background-color:none;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #e31920;}
.navbar-toggle {
    border: 0;
    border-radius: 10px;}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
.navbar-toggle{float: left;}
.navbar-default .navbar-toggle {
    border-color: #fff;}
.navbar-default .divider {
    height: 1px;
    margin: 9px 0;
    overflow: hidden;
    background-color: #e5e5e5;
}
.navbar-toggle .icon-bar {
    display: block;
    width: 29px;
    height: 4px;}
.navbar-nav>li>a {padding:0 !important; color:#ffffff !important;}


@media screen and (min-width:768px){
    .navbar-brand-centered {
        position: absolute;
        left: 50%;
        display: block;
        width: 296px;
        text-align: center;
    }
    .navbar>.container .navbar-brand-centered, 
    .navbar>.container-fluid .navbar-brand-centered {
margin-left: -11.5%;    }
}
@media screen and (max-width: 1279px){

.mtop54 {margin-top: 54px;}

 .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
		background-color: #e31920;
    }
	.navbar-default {
  background-color:#e31920;
	}
}

@media screen and (max-width: 1170px){
	
.carousel-caption h1 {font-size:55px; line-height:55px;}
.carousel-caption h2 {font-size:43px; line-height:43px;}
.carousel-caption p {font-size:17px;}
.carousel-caption {top:35px;}
}

@media screen and (max-width: 991px){
.navbar>.container .navbar-brand-centered, .navbar>.container-fluid .navbar-brand-centered {
    margin-left: -10%;
    width: 22%}
.carousel-caption h1 {font-size:40px; line-height:40px;}
.carousel-caption h2 {font-size:28px; line-height:28px;}
.carousel-caption p {font-size:16px;}
.carousel-caption {top:25px;}
	
	}
	
	@media screen and (max-width: 768px){
.navbar>.container .navbar-brand-centered, .navbar>.container-fluid .navbar-brand-centered {
    margin-left: 0;
    width: 22%}
	.navbar-nav {
    margin: 12.5px 11px;}
	.menu {margin-top: 20px;color: #ffffff;text-align: left;font-family: 'Fredoka One', cursive;font-size: 15px;}
	.supnav {
     max-height:none;
	}
	.navbar-brand {
    float: right;}
.carousel-caption h1 {font-size:30px; margin-top:10px; line-height:30px;}
.carousel-caption h2 {font-size:22px; margin-top:10px; line-height:22px:}
.carousel-caption p {font-size:12px;}
.carousel-caption {top:10px;}
.glyphicon-chevron-right:before, .glyphicon-chevron-left:before {background-size:contain; height:70px;}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
    margin-top: -35px;}
	}
	
		@media screen and (max-width: 480px){
.navbar>.container .navbar-brand-centered, .navbar>.container-fluid .navbar-brand-centered {
    margin-left: 0;
    width: 30%}
	.imgsocialmenu {width:35px;}
.carousel-caption h1 {font-size:20px; margin-top:8px; line-height:20px;}
.carousel-caption h2 {font-size:16px; margin-top:8px; line-height:16px;}
.carousel-caption p {font-size:11px;}
.carousel-caption {top:3px; padding-top:0;}
	}
